<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/User/s_user_complete.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sMenuid=352;
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'User/normal.php');
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php'); ?>